/*
	My Order Templates Page */

#order_templates { margin: 0; padding: 0; width: 100%; font-family: Arial; }
#order_templates tr {	height: 30px; width: 100%; }

#order_templates .ot_titles_container td { border-bottom: 1px solid #E6E6E6; height: 30px; }
#order_templates .ot_titles_container td { font-weight: bold; font-size: 12px; }
#order_templates .ot_row_container td { font-size: 12px; }
#order_templates .code { width: 15%; }
#order_templates .name { }
#order_templates .description { width: 25%; }
#order_templates .items { width: 10%; }
#order_templates .date { width: 15%; }
#order_templates .actions { width: 25%; text-align: right; }

/*
	My Order Templates Edit Page */

ul#order_templates li div.code { width: 25%; }
ul#order_templates li div.image { width: 5%; margin-left: 5px; }
ul#order_templates li div.image img { position: relative; top: 7px; left: 5px; }

div.tool_bar { display: block; text-align: right; margin-bottom: 10px; }
div.tool_bar .left { float: left; }
.ui-widget { font-family: Arial !important; font-size: 12px !important; }
div.tool_bar .right { float: right; }
div.tool_bar .right a { font-family: Arial; font-size: 12px; }

h3
{
}

.contentInfoText {text-align: left;}
